<div fxFlexFill>
  <div fxLayout="row" fxLayoutAlign="center center">
    <div class="auth-box mat-elevation-z2">
      <div class="logo"></div>
      <mat-tab-group>
        <mat-tab label="Sign In">
          <auth-login></auth-login>
        </mat-tab>
        <mat-tab label="Register">
          <auth-register></auth-register>
        </mat-tab>
      </mat-tab-group>
    </div>
  </div>
</div>
